@charset "UTF-8";
.top_image .txt {
  top: 22%;
  transform: none;
}
.top_text{
  background-image: url(../images/tourism/top_text_bg.jpg);
}
.pagelink4 li{
  margin-bottom: 74px;
}
.pagelink_normal li:nth-child(1):after{
  background-image: url(../images/tourism/pagelink01.jpg);
}
.pagelink_normal li:nth-child(1):hover:after{
  background-image: url(../images/tourism/pagelink01_hover.jpg);
}
.pagelink_normal li:nth-child(2):after{
  background-image: url(../images/tourism/pagelink02.jpg);
}
.pagelink_normal li:nth-child(2):hover:after{
  background-image: url(../images/tourism/pagelink02_hover.jpg);
}
.pagelink_normal li:nth-child(3):after{
  background-image: url(../images/tourism/pagelink03.jpg);
}
.pagelink_normal li:nth-child(3):hover:after{
  background-image: url(../images/tourism/pagelink03_hover.jpg);
}
.pagelink_normal li:nth-child(4):after{
  background-image: url(../images/tourism/pagelink04.jpg);
}
.pagelink_normal li:nth-child(4):hover:after{
  background-image: url(../images/tourism/pagelink04_hover.jpg);
}

/* common */
/* trrafic */
.under_title{
  text-align: center;
  position: relative;
  margin-bottom: 17px;
  text-align: center;

}
.under_title::before{
  content: "";
  width: 100%;
  height: 1px;
  background: #555;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
}
.under_title span{
  display: inline-block;
  background: #f0eeec;
  padding: 0 1em;
  position: relative;
  z-index: 1;
}
.under_text{
  line-height: 2.15;
  margin-bottom: 30px;
}

.icon_walk{
  display: inline-block;
  width: 15px;
  margin-right: 10px;
}
.icon_car{
  display: inline-block;
  width: 26px;
  margin-right: 10px;
}


.tourism_list li{
  width: 31.5%;
  margin-right: 2.75%;
  margin-bottom: 40px;
}
.tourism_list li:nth-child(3n){
  margin-right: 0;
}
.tourism_list li .ttl{
  text-align: center;
  color: #402a1d;
  line-height: 1.4;
  margin-bottom: 13px;
}
.tourism_list li.ttl2 .ttl{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 56px;
}


.tourism_list li .access{
  background: #665546;
  color: #fff;
  min-height: 36px;
}
.tourism_list li .btns{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 20px;
}
.section .btns a{
  width: 49%;
  max-width: 162px;
  height: 58px;
  line-height: 58px;
  margin: 0;
  padding: 0 35px 0 0;
}

.section .obi{
  background: #fff;
  text-align: center;
}
.section .obi_experience{
  border: 1px solid #007180;
  color: #007180;
}
.section .obi_museum{
  border: 1px solid #34007f;
  color: #34007f;
}
.section .obi_castle{
  border: 1px solid #808021;
  color: #808021;
}
.section .obi_history{
  border: 1px solid #42210b;
  color: #42210b;
}
.section .obi_sake{
  border: 1px solid #4d4d4d;
  color: #4d4d4d;
}
.section .obi_shine{
  border: 1px solid #80005d;
  color: #80005d;
}
.section .obi_nature{
  border: 1px solid #688e4f;
  color: #688e4f;
}

.section .name_obi{
  color: #f0eeec;
  text-align: center;
  margin: 17px 0px;
}
.section .acc_obi{
  background: #665546;
  color: #fff;
  text-align: center;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 34px;
}
.pickup .left,
.pickup .right{
  width: 50%;
}
.pickup .left > img{
  height: 610px;
}
.pickup .right > img{
  height: 610px;
}
.pickup .text{
  max-width: 500px;
  width: 95%;
  right: 5%;
  bottom: 27px;
  margin-left: auto;
}
.pickup_text .icon{
  width: 32%;
  max-width: 160px;
}
.pickup_text .txt{
  width: 66%;
  max-width: 300px;
}
.pickup .inner{
  margin-bottom: 43px;
}
.pickup .btns{
  max-width: 513px;
  margin: 0 auto 45px;
}
.pickup .btns a{
  max-width: 242px;
  height: 58px;
  line-height: 58px;
}
.pickup .pickup_text.sp{
  display: none;
}

.pickup2{
  padding: 50px 0;
}
.pickup2 .text{
  margin-right: 4.5%;
  padding-top: 55px;
}
.pickup2 .flex_order2 .text {
  margin-left: 4.5%;
  margin-right: auto;
}
.pickup2 .name_obi{
  color: #555;
}
.pickup2 .desc{
  line-height: 2.15;
  margin: 30px 0;
}
  

/* bunka */
.bunka_map{
  padding-bottom: 45px;
}
.bunka .img_big{
  position: relative;
  margin-bottom: 43px;
}
.bunka .img_big > img{
  height: 610px;
}
.bunka .img_big .text {
  width: 90%;
  max-width: 1080px;
  margin: 0 auto;
  position: absolute;
  bottom: 50px;
  left: 0;
  right: 0;
  margin: auto;
  color: #fff;
}
.bunka .img_big .text .desc{
  margin-top: 17px;
}


/* wood */
.wood .under_title::before{
  background: #e5c188;
}
.wood .under_title span{
  display: inline-block;
  background: #fff;
}

/* culture */
.culture .under_title::before{
  background: #8caf84;
}
.culture .under_title span{
  display: inline-block;
  background: #fff;
  color: #728151;
}

/* crafts */
.crafts .under_title::before{
  background: #688899;
}
.crafts .under_title span{
  display: inline-block;
  background: #fff;
  color: #3f8080;
}

/* art */
.art .under_title::before{
  background: #856a99;
}
.art .under_title span{
  display: inline-block;
  background: #fff;
  color: #585883;
}

/* history */
.history .under_title::before{
  background: #8c2239;
}
.history .under_title span{
  display: inline-block;
  background: #fff;
  color: #801c24;
}
.history .mascot{
  border: 1px solid #b2aaa2;
  padding: 20px 1.7% 12px;
}
.history .mascot .ttl{
  margin-bottom: 6px;
}
.history .mascot .txt{
  line-height: 1.6;
  margin-bottom: 7px;
}

/* shops */
.shops{
  padding-bottom: 50px;
}

/* map */
.googlemap{
  margin: 0 auto 45px;
}
.googlemap iframe{
  display: block;
  width: 100%;
  height: 480px;
}
.map_btn{
  margin-top: 35px;
  margin-bottom: 50px;
}

/* around */
.around{
  padding-bottom: 0;
}
.around .map_btn{
  margin-bottom: 100px;
}
.around .tourism_list li,
.wide .tourism_list li{
  margin-bottom: 95px;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;

}
.around .tourism_list li .img,
.around .tourism_list li .img img,
.wide .tourism_list li .img,
.wide .tourism_list li .img img{
  min-height: 0%;
}
.around .tourism_list li .ttl,
.wide .tourism_list li .ttl{
  margin-bottom: 0;
  min-height: 70px;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

}
.around .tourism_list li.ttl2 .ttl{
  min-height: 80px;
}
.around .tourism_list li .desc,
.wide .tourism_list li .desc{
  line-height: 2.15;
  margin: 13px 0 20px;
}
.around .tourism_list li .btns,
.wide .tourism_list li .btns{
  margin-top: auto;
}

/* wide */
.wide .pickup{
  padding-top: 40px;
  padding-bottom: 1px;
}
.wide .pickup .under_title{
  margin-bottom: 27px;
}
.wide .pickup .under_title span{
  background: #fff;
}
.wide .tourism_list{
  padding-top: 50px;
}
.wide .tourism_list li .desc{
  margin-bottom: 10px;
  border-bottom: 1px solid #888;
  padding-bottom: 15px;
}

.wide .tourism_list li .area{
  margin-bottom: 0;
  min-height: 70px;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
  text-align: center;
  line-height: 1.4;
  padding-bottom: 12px;
}



/* air */
.air_list1 span{
  display: inline-block;
  width: 145px;
}

/* train */
.train{
  padding-top: 67px;
}
.train_txt{
  color: #a00a15;
  line-height: 2;
  margin-bottom: 45px;
}

/* information */
.information{
  padding-bottom: 50px;
}
.information .table_outer{
  padding: 40px 3%;
}
.information a{
  word-break: break-all;
}


@media screen and (max-width: 1080px){
  .map_image img {
    height: 600px;
  }
}

@media screen and (max-width: 768px){
  .top_image .txt{
    top: 24%;
    font-size: 25px;
  }
  .pagelink_normal li:nth-child(1):after{
    background-image: url(../images/tourism/pagelink01_hover.jpg);
  }
  .pagelink_normal li:nth-child(2):after{
    background-image: url(../images/tourism/pagelink02_hover.jpg);
  }
  .pagelink_normal li:nth-child(3):after{
    background-image: url(../images/tourism/pagelink03_hover.jpg);
  }
  .pagelink_normal li:nth-child(4):after{
    background-image: url(../images/tourism/pagelink04_hover.jpg);
  }

  .bunka{
    padding-bottom: 0;
  }
  .bunka .img_big {
    margin-bottom: 25px;
  }
  .bunka .img_big > img {
    height: 500px !important;
  }
  .bunka .img_big .text{
    bottom: 25px;
  }
  .bunka .img_big .text .desc {
    margin-top: 10px;
  }
  .bunka .pinch{
    width: 80%;
    max-width: 500px;
    height: auto;
    margin: 20px auto 0;
  }
  
  .under_text {
    line-height: 1.8;
    margin-bottom: 20px;
    padding: 0 5%;
  }
  
  .tourism_list{
    padding-bottom: 30px;
  }
  .tourism_list li{
    width: 49%;
    margin-right: 2%;
    margin-bottom: 15px;
  }
  .tourism_list li:nth-child(3n){
    margin-right: 2%;
  }
  .tourism_list li:nth-child(even){
    margin-right: 0;
  }
  .tourism_list li .ttl{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 56px;
    margin-bottom: 10px;
  }
  
  .history .mascot{
    width: 90%;
    margin: 20px auto;
  }
  .googlemap {
    margin: 0 auto 30px;
  }

  .shops {
    padding-bottom: 0;
  }
  
  /* pickup */
  .pickup .inner {
    margin-bottom: 20px;
  }
  .pickup_text{
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: inherit;
    justify-content: flex-start;
    padding: 0 5% 20px;
  }
  .pickup_text .icon {
    width: 32%;
    max-width: 160px;
    margin-right: 4%;
  }
  .pickup_text .name_obi {
    color: #555;
    margin: 10px 0px;
  }
  .pickup .btns {
    margin: 0 auto 35px;
    width: 90%;
  }
  .pickup .pickup_text.sp{
    display: flex;
  }

  
  .pickup2 {
    padding: 35px 0 1px;
  }
  .pickup2 .left, .pickup2 .right {
    width: 100%;
  }
  .pickup2 .desc {
    line-height: 1.8;
    margin: 20px auto;
    width: 90%;
  }

  .pickup2 .text {
    margin-right: 0;
    padding-top: 0;
    width: 100%;
    max-width: none;
  }
  .pickup2 .flex_order2 .text{
    margin-left: 0;
  }

  .around .map_btn {
    margin-bottom: 40px;
  }
  .around .tourism_list li,
  .wide .tourism_list li {
    margin-bottom: 40px;
  }
  .around .tourism_list li .desc,
  .wide .tourism_list li .desc {
    line-height: 1.8;
  }


  .googlemap iframe {
    height: 350px;
  }

  /* information */
  .information{
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 500px){
  .pagelink_info li {
    width: 60%;
  }
  .pagelink_info li:nth-child(even){
    margin-left: 0;
  }
  .tourism_list{
    display: block;
  }
  .tourism_list li {
    width: 90%;
    margin: 0 auto 30px !important;
  }
  .tourism_list li.ttl2 .ttl,
  .tourism_list li .ttl{
    min-height: inherit;
  }
  .tourism_list li .btns{
    margin-top: 10px;
  }
  .section .btns a {
    max-width: none;
  }
  .around .tourism_list li .ttl,
  .wide .tourism_list li .ttl,
  .around .tourism_list li.ttl2 .ttl,
  .wide .tourism_list li.ttl2 .ttl{
    margin: 10px 0;
    min-height: inherit;
  }
}